{
  inputs,
  pkgs,
  ...
}: {
  users.users.someone.packages = with pkgs; [
    # screenshot
    grim
    slurp
    satty
    swappy

    # editor
    neovim

    #messaging
    telegram-desktop
    vesktop

    # misc
    pciutils
    copyq
    nixos-icons
    ffmpegthumbnailer
    imagemagick
    bun
    fastfetch
    act
    proton-vpn

    wl-mirror
    pavucontrol
    thunderbird
    croc
    qbittorrent
    weathr
    distrobox
    ffmpeg

    ## DEV ##
    # javascript
    elmPackages.nodejs
    # python
    python314
    uv
    # gnome
    dconf-editor
    (papers.override {supportNautilus = true;})
    awww
    openvpn
  ];
}
